SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Forum/Board/Portal)  >   GNUBoard Vendors:   SIR
GNUBoard Input Validation Flaw in '/bbs/tb.php' Lets Remote Users Inject SQL Commands
SecurityTracker Alert ID:  1026197
SecurityTracker URL:  http://securitytracker.com/id/1026197
CVE Reference:   CVE-2011-4066   (Links to External Site)
Date:  Oct 18 2011
Impact:   Disclosure of system information, Disclosure of user information, User access via network

Version(s): 4.33.02 and prior versions
Description:   A vulnerability was reported in GNUBoard. A remote user can inject SQL commands.

The software does not properly validate user-supplied input. A remote user can supply a specially crafted parameter value to execute SQL commands on the underlying database.

The vulnerability resides in '/bbs/tb.php'.

The original advisory is available at:

http://packetstormsecurity.org/files/105898/gnuboard-sql.txt

Flyh4t and alpha.liu reported this vulnerability.

Impact:   A remote user can execute SQL commands on the underlying database.
Solution:   No solution was available at the time of this entry.
Vendor URL:  www.sir.co.kr/ (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC